#cookie-notice{
  background-color: rgba(0, 0, 0, 0.3);
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  position: absolute;
  transform: translate(0, -10rem);
  z-index:10001;
  animation:cookie-notice-slide-in 1s ease-out forwards;
}
#cookie-container{
  height: 50vh;
  position: relative;
  top: 15vh;
  border-radius: 12px;
}
@keyframes cookie-notice-slide-in{
  0% {
    transform: translateY(10rem);
  }
  100%{
    transform:none;
  }
}
